msgid ""
msgstr ""
"Project-Id-Version: WP Simple Booking Calendar\n"
"POT-Creation-Date: 2018-11-20 11:43+0200\n"
"PO-Revision-Date: 2018-11-27 13:23+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.9\n"
"X-Poedit-Basepath: ../../../development/web projects/wpsbc/wp-content/"
"plugins/wp-simple-booking-calendar-new\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __\n"
"X-Poedit-SearchPath-0: .\n"

#: includes/abstracts/abstract-class-list-table.php:158
msgid "List View"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:159
msgid "Excerpt View"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:457
msgid "Select bulk action"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:459
msgid "Bulk Actions"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:469
msgid "Apply"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:519
#: includes/abstracts/abstract-class-list-table.php:1320
msgid "Show more details"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:597
#, php-format
msgid "%1$s %2$d"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:656
#: includes/abstracts/abstract-class-list-table.php:668
#: includes/abstracts/abstract-class-list-table.php:681
msgid "No comments"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:668
msgid "No approved comments"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:681
msgid "No pending comments"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:794
msgid "First page"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:804
msgid "Previous page"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:811
#: includes/abstracts/abstract-class-list-table.php:814
msgid "Current Page"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:827
msgid "Next page"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:837
msgid "Last page"
msgstr ""

#: includes/abstracts/abstract-class-list-table.php:1065
msgid "Select All"
msgstr ""

#: includes/base/admin/backup/class-submenu-page-backup.php:30
msgid "Data from the file has been imported successfully."
msgstr ""

#: includes/base/admin/backup/functions-actions-backup.php:73
msgid "Please select a file."
msgstr ""

#: includes/base/admin/backup/functions-actions-backup.php:83
msgid ""
"The file you are trying to import does not have a valid extension. The "
"extension of the file should be \".wpsbc\"."
msgstr ""

#: includes/base/admin/backup/functions-actions-backup.php:96
msgid ""
"The file you are trying to import is not compatible with this version of the "
"plugin."
msgstr ""

#: includes/base/admin/backup/functions.php:40
#: includes/base/admin/backup/functions.php:41
#: includes/base/admin/backup/views/view-backup.php:11
msgid "Backup/Restore"
msgstr ""

#: includes/base/admin/backup/views/view-backup.php:21
msgid "Create export file"
msgstr ""

#: includes/base/admin/backup/views/view-backup.php:26
msgid ""
"To export a backup file for WP Simple Booking Calendar, please click the "
"Download Export File button."
msgstr ""

#: includes/base/admin/backup/views/view-backup.php:28
msgid ""
"The export file will contain all information saved by the plugin, including "
"calendars, bookings and general settings."
msgstr ""

#: includes/base/admin/backup/views/view-backup.php:34
msgid "Download Export File"
msgstr ""

#: includes/base/admin/backup/views/view-backup.php:50
msgid "Import data from file"
msgstr ""

#: includes/base/admin/backup/views/view-backup.php:55
msgid ""
"To import all data from a WP Simple Booking Calendar export file, browse for "
"that file and click the Import Data button."
msgstr ""

#: includes/base/admin/backup/views/view-backup.php:57
msgid ""
"Please take into account that this action will firstly remove all data that "
"you currently have in the plugin, then import the data from the export file."
msgstr ""

#: includes/base/admin/backup/views/view-backup.php:65
msgid "Are you sure you want to import data from the file?"
msgstr ""

#: includes/base/admin/backup/views/view-backup.php:65
msgid "Import Data"
msgstr ""

#: includes/base/admin/calendar/class-calendar-editor-outputter.php:180
msgid "Availability"
msgstr ""

#: includes/base/admin/calendar/class-calendar-editor-outputter.php:181
#: includes/base/admin/calendar/views/view-edit-calendar.php:280
msgid "Description"
msgstr ""

#: includes/base/admin/calendar/class-calendar-editor-outputter.php:181
msgid ""
"You can use the description field of the date to add private information "
"regarding your booking. This information will not be displayed anywhere "
"else, but here."
msgstr ""

#: includes/base/admin/calendar/class-calendar-editor-outputter.php:182
#: includes/base/admin/calendar/views/view-edit-calendar.php:286
msgid "Tooltip"
msgstr ""

#: includes/base/admin/calendar/class-calendar-editor-outputter.php:182
msgid ""
"You can use the tooltip field of the date to add information that you wish "
"users to see when they hover over the calendar date in the front-end part of "
"your website."
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:85
msgid "ID"
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:86
#: includes/base/admin/calendar/class-list-table-legend-items.php:75
#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:60
msgid "Name"
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:87
msgid "Date Created"
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:88
msgid "Date Modified"
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:130
msgid "Active"
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:131
#: includes/base/admin/calendar/class-list-table-calendars.php:218
msgid "Trash"
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:216
#: includes/base/admin/calendar/views/view-edit-calendar.php:26
msgid "Edit Calendar"
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:217
msgid "Edit Calendar Legend"
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:218
msgid "Are you sure you want to send this calendar to the trash?"
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:228
msgid "Restore Calendar"
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:229
msgid "Are you sure you want to delete this calendar?"
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:229
msgid "Delete Permanently"
msgstr ""

#: includes/base/admin/calendar/class-list-table-calendars.php:290
#: includes/base/class-shortcodes.php:165
msgid "No calendars found."
msgstr ""

#: includes/base/admin/calendar/class-list-table-legend-items.php:73
msgid "Sort"
msgstr ""

#: includes/base/admin/calendar/class-list-table-legend-items.php:74
#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:79
msgid "Color"
msgstr ""

#: includes/base/admin/calendar/class-list-table-legend-items.php:76
msgid "Default"
msgstr ""

#: includes/base/admin/calendar/class-list-table-legend-items.php:77
msgid "Visible"
msgstr ""

#: includes/base/admin/calendar/class-list-table-legend-items.php:188
msgid "Edit"
msgstr ""

#: includes/base/admin/calendar/class-list-table-legend-items.php:191
msgid "Are you sure you want to delete this legend item?"
msgstr ""

#: includes/base/admin/calendar/class-list-table-legend-items.php:191
msgid "Delete"
msgstr ""

#: includes/base/admin/calendar/class-list-table-legend-items.php:285
msgid "Oops... it seems there are no legend items"
msgstr ""

#: includes/base/admin/calendar/class-list-table-legend-items.php:286
msgid "Set Up A Legend Item"
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:30
msgid "Calendar created successfully."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:33
msgid "Calendar updated successfully."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:36
msgid "Something went wrong. Could not update the calendar."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:39
msgid "Calendar successfully moved to Trash."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:42
msgid "Calendar has been successfully restored."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:45
msgid "Calendar has been successfully deleted."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:48
msgid "Legend item created successfully."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:51
msgid "Legend item updated successfully."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:54
msgid "Legend item deleted successfully."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:57
msgid "Something went wrong. Could not sort the legend items."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:65
#, php-format
msgid "Legend item %s is now visible."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:66
#, php-format
msgid "Legend item %s is now hidden."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:76
#, php-format
msgid "%s legend item is now the default one."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:81
msgid "iCalendar private link reset successful."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:84
msgid "Preferences saved successfully."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:87
msgid "iCal events imported successfully into the calendar."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:90
msgid "iCal feed URL added successfully."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:93
msgid "iCal feed URL removed successfully."
msgstr ""

#: includes/base/admin/calendar/class-submenu-page-calendar.php:96
msgid "iCal feeds refreshed successfully."
msgstr ""

#: includes/base/admin/calendar/functions-actions-calendar.php:20
msgid "Please add a name for your new calendar."
msgstr ""

#: includes/base/admin/calendar/functions-actions-calendar.php:42
msgid "Something went wrong. Could not create the calendar. Please try again."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:26
msgid "Invalid calendar ID"
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:32
msgid "iCalendar library missing"
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:147
#: includes/base/admin/calendar/functions-actions-ical.php:167
msgid "Something went wrong. Could not reset the private link."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:195
msgid "Something went wrong. Could not save the Export preferences."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:235
msgid "Please select an iCal file."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:245
msgid "Please make sure the selected file's format is .ics."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:255
msgid "Please select the legend item for the iCal file import."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:265
msgid ""
"Please select whether or not to overwrite data for dates that already "
"contain information."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:275
#: includes/base/admin/calendar/functions-actions-ical.php:289
#: includes/base/admin/calendar/functions-actions-ical.php:486
msgid "Something went wrong. Could not import the iCal file."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:298
msgid "iCalendarReader library missing"
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:314
msgid "The iCal file has no events to import."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:409
msgid "Please provide a name for your iCal calendar."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:419
msgid "Please select the legend item for the iCal URL import."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:429
msgid "Please add the iCal feed URL."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:439
msgid "The iCal feed URL is not valid."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:451
#: includes/base/admin/calendar/functions-actions-ical.php:462
msgid "The iCal feed URL is not valid or could not be opened."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:472
msgid "Something went wrong. Could not import the iCal URL."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:528
#: includes/base/admin/calendar/functions-actions-ical.php:538
#: includes/base/admin/calendar/functions-actions-ical.php:555
msgid "Something went wrong. Could not remove the iCal URL."
msgstr ""

#: includes/base/admin/calendar/functions-actions-ical.php:586
#: includes/base/admin/calendar/functions-actions-ical.php:600
msgid "Something went wrong. Could not refresh the iCal feeds."
msgstr ""

#: includes/base/admin/calendar/functions-actions-legend-item.php:19
msgid "Something went wrong. Could not add the legend item."
msgstr ""

#: includes/base/admin/calendar/functions-actions-legend-item.php:29
#: includes/base/admin/calendar/functions-actions-legend-item.php:123
msgid "Please add a name for your legend item."
msgstr ""

#: includes/base/admin/calendar/functions-actions-legend-item.php:39
#: includes/base/admin/calendar/functions-actions-legend-item.php:133
msgid "Please select a type for your legend item."
msgstr ""

#: includes/base/admin/calendar/functions-actions-legend-item.php:53
#: includes/base/admin/calendar/functions-actions-legend-item.php:147
msgid "Please select the color for your legend item."
msgstr ""

#: includes/base/admin/calendar/functions-actions-legend-item.php:80
msgid "Something went wrong. Could not add the legend item. Please try again."
msgstr ""

#: includes/base/admin/calendar/functions-actions-legend-item.php:167
msgid ""
"Something went wrong. Could not updated the legend item. Please try again."
msgstr ""

#: includes/base/admin/calendar/functions-actions-legend-item.php:213
#: includes/base/admin/calendar/functions-actions-legend-item.php:228
#: includes/base/admin/calendar/functions-actions-legend-item.php:243
msgid ""
"Something went wrong. Could not delete the legend item. Please try again."
msgstr ""

#: includes/base/admin/calendar/functions-shortcode-generator.php:18
#: includes/base/admin/calendar/views/view-add-calendar.php:55
#: includes/base/admin/calendar/views/view-shortcode-generator.php:15
msgid "Add Calendar"
msgstr ""

#: includes/base/admin/calendar/functions.php:67
#: includes/base/admin/calendar/functions.php:68
#: includes/base/admin/calendar/views/view-calendars.php:11
#: includes/modules/upgrader/views/view-upgrader.php:47
msgid "Calendars"
msgstr ""

#: includes/base/admin/calendar/views/view-add-calendar.php:23
#: includes/base/admin/calendar/views/view-calendars.php:12
msgid "Add New Calendar"
msgstr ""

#: includes/base/admin/calendar/views/view-add-calendar.php:32
#: includes/base/admin/calendar/views/view-ical-import-export.php:275
msgid "Calendar Name"
msgstr ""

#: includes/base/admin/calendar/views/view-add-calendar.php:38
msgid "Copy Legend"
msgstr ""

#: includes/base/admin/calendar/views/view-add-calendar.php:38
msgid ""
"If you wish to copy the legend items from one calendar to this new one, "
"select from which calendar from the drop-down below."
msgstr ""

#: includes/base/admin/calendar/views/view-add-calendar.php:40
msgid "Select calendar..."
msgstr ""

#: includes/base/admin/calendar/views/view-add-calendar.php:43
#, php-format
msgid "Copy from calendar #%d"
msgstr ""

#: includes/base/admin/calendar/views/view-add-calendar.php:54
#: includes/base/admin/calendar/views/view-shortcode-generator.php:293
#: includes/base/admin/calendar/views/view-shortcode-generator.php:485
msgid "Cancel"
msgstr ""

#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:6
#: includes/base/admin/calendar/views/view-legend.php:14
msgid "Add New Legend Item"
msgstr ""

#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:6
msgid "Edit Legend Item"
msgstr ""

#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:8
msgid "Add Legend Item"
msgstr ""

#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:8
msgid "Save Legend Item"
msgstr ""

#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:44
#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:146
msgid "Back to Legend"
msgstr ""

#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:54
#: includes/base/admin/settings/class-submenu-page-settings.php:44
msgid "General"
msgstr ""

#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:68
msgid "Type"
msgstr ""

#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:71
msgid "Single"
msgstr ""

#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:72
msgid "Split"
msgstr ""

#: includes/base/admin/calendar/views/view-add-edit-legend-item.php:100
msgid "Translations"
msgstr ""

#: includes/base/admin/calendar/views/view-calendars.php:24
msgid "Search Calendars"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:26
#: includes/base/admin/calendar/views/view-ical-import-export.php:20
#: includes/base/admin/calendar/views/view-legend.php:13
#, php-format
msgid "Calendar ID: %d"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:32
#: includes/base/admin/calendar/views/view-edit-calendar.php:339
msgid "Save Calendar"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:55
msgid "Edit Dates"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:77
msgid "Link Calendar"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:77
msgid ""
"You can attach a post/page from your WordPress website or an external link "
"to this calendar. If the calendar has a link attached, everywhere the "
"calendar's title is displayed, the link will automatically be added to the "
"title."
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:88
msgid "Link Type"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:95
msgid "Internal"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:96
msgid "External"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:110
msgid "Select Internal Link"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:123
#: includes/base/admin/calendar/views/view-ical-import-export.php:144
#: includes/base/admin/calendar/views/view-ical-import-export.php:167
#: includes/base/admin/calendar/views/view-ical-import-export.php:187
#: includes/base/admin/calendar/views/view-ical-import-export.php:304
msgid "Select..."
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:158
msgid "Add External Link"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:197
#: includes/base/admin/calendar/views/view-shortcode-generator.php:51
#: includes/base/class-widget-calendar.php:99
msgid "Calendar"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:220
msgid "Legend"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:240
msgid "Edit Legend Items"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:248
msgid "Bulk Edit Availability"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:254
msgid "Start Date"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:260
msgid "End Date"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:266
msgid "Legend Item"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:293
msgid "Bulk Edit"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:294
msgid "Undo"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:295
msgid ""
"Clicking the \"Undo\" link will undo the last bulk edit action you have "
"made, just in case you have made a mistake."
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:304
#: includes/base/admin/calendar/views/view-edit-calendar.php:310
#: includes/base/admin/calendar/views/view-ical-import-export.php:20
msgid "iCal Import/Export"
msgstr ""

#: includes/base/admin/calendar/views/view-edit-calendar.php:308
msgid ""
"To configure the iCal import & export settings and have access to the iCal "
"export link please click the button below."
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:24
#: includes/base/admin/calendar/views/view-legend.php:18
msgid "Back to Calendar"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:45
msgid "Export"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:53
msgid "iCalendar Link"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:64
msgid "Legend Items to Export as Booked"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:84
msgid ""
"Are you sure you want to reset the iCalendar feed link for this calendar?"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:84
msgid "Reset Private Link"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:85
msgid "Save Preferences"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:115
msgid "Import from File"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:116
msgid ""
"Importing from a .ics file will insert the iCal events into the calendar. "
"You will then be able to edit the details for each imported date."
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:125
msgid "iCalendar File"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:137
#: includes/base/admin/calendar/views/view-ical-import-export.php:298
msgid "Import iCal Events As"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:138
msgid ""
"The dates from the iCal events present in the file will be assigned the "
"legend item that you choose here."
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:160
msgid "Overwrite Existing Dates"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:161
msgid ""
"Select whether or not to overwrite data for dates in the calendar that "
"already contain information. Selecting \"Overwrite\" will add all events "
"present in the iCal file, regardless of the existing information for the "
"calendar dates. Selecting \"Skip\" will add data only for dates that do not "
"have any information set."
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:168
msgid "Overwrite"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:169
msgid "Skip"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:180
msgid "Description Import"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:181
msgid ""
"Select how you wish the description of each event from the .ics file to be "
"imported into the plugin."
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:188
msgid "Import only in the description field"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:189
msgid "Import only in the tooltip field"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:190
msgid "Import in both description and tooltip fields"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:191
msgid "Do not import the description"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:202
msgid "Import iCal File"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:230
msgid "Import from iCal URL"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:231
msgid ""
"Importing from an iCal URL will overlay the events from the URL. You will "
"not be able to edit these events."
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:238
msgid ""
"You don't have any iCal URL's included. Use the form below to add an iCal "
"feed URL."
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:256
#, php-format
msgid "Last updated: %s"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:259
msgid "Are you sure you want to remove this iCal URL?"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:259
msgid "Remove"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:286
msgid "iCalendar URL"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:322
msgid "Are you sure you want to refresh this iCal feeds?"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:322
msgid "Refresh iCal Data"
msgstr ""

#: includes/base/admin/calendar/views/view-ical-import-export.php:325
msgid "Add iCal URL"
msgstr ""

#: includes/base/admin/calendar/views/view-legend.php:13
msgid "Calendar Legend"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:27
#: includes/base/admin/calendar/views/view-shortcode-generator.php:292
msgid "Insert Calendar"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:28
msgid "Insert Overview Calendar"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:37
msgid "Insert a Calendar"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:38
msgid ""
"Select which calendar you wish to insert and use the options to customize it "
"to your needs."
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:40
#: includes/base/admin/calendar/views/view-shortcode-generator.php:338
msgid "Basic Options"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:65
msgid "Display Calendar Title"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:68
#: includes/base/admin/calendar/views/view-shortcode-generator.php:80
#: includes/base/admin/calendar/views/view-shortcode-generator.php:187
#: includes/base/admin/calendar/views/view-shortcode-generator.php:199
#: includes/base/admin/calendar/views/view-shortcode-generator.php:230
#: includes/base/admin/calendar/views/view-shortcode-generator.php:242
#: includes/base/admin/calendar/views/view-shortcode-generator.php:254
#: includes/base/admin/calendar/views/view-shortcode-generator.php:350
#: includes/base/admin/calendar/views/view-shortcode-generator.php:434
#: includes/base/admin/calendar/views/view-shortcode-generator.php:446
#: includes/base/class-widget-calendar.php:113
#: includes/base/class-widget-calendar.php:123
#: includes/base/class-widget-calendar.php:144
#: includes/base/class-widget-calendar.php:245
#: includes/base/class-widget-calendar.php:256
#: includes/base/class-widget-calendar.php:266
#: includes/base/class-widget-calendar.php:276
msgid "Yes"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:69
#: includes/base/admin/calendar/views/view-shortcode-generator.php:81
#: includes/base/admin/calendar/views/view-shortcode-generator.php:188
#: includes/base/admin/calendar/views/view-shortcode-generator.php:200
#: includes/base/admin/calendar/views/view-shortcode-generator.php:229
#: includes/base/admin/calendar/views/view-shortcode-generator.php:243
#: includes/base/admin/calendar/views/view-shortcode-generator.php:255
#: includes/base/admin/calendar/views/view-shortcode-generator.php:351
#: includes/base/admin/calendar/views/view-shortcode-generator.php:433
#: includes/base/admin/calendar/views/view-shortcode-generator.php:447
#: includes/base/class-widget-calendar.php:114
#: includes/base/class-widget-calendar.php:124
#: includes/base/class-widget-calendar.php:145
#: includes/base/class-widget-calendar.php:244
#: includes/base/class-widget-calendar.php:255
#: includes/base/class-widget-calendar.php:265
#: includes/base/class-widget-calendar.php:275
msgid "No"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:77
#: includes/base/admin/calendar/views/view-shortcode-generator.php:347
msgid "Display Legend"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:89
#: includes/base/admin/calendar/views/view-shortcode-generator.php:359
#: includes/base/class-widget-calendar.php:130
msgid "Legend Position"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:92
#: includes/base/class-widget-calendar.php:133
msgid "Side"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:93
#: includes/base/admin/calendar/views/view-shortcode-generator.php:362
#: includes/base/class-widget-calendar.php:134
msgid "Top"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:94
#: includes/base/admin/calendar/views/view-shortcode-generator.php:363
#: includes/base/class-widget-calendar.php:135
msgid "Bottom"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:107
msgid "Months to Display"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:121
#: includes/base/admin/calendar/views/view-shortcode-generator.php:371
#: includes/base/class-widget-calendar.php:217
msgid "Start Year"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:124
#: includes/base/admin/calendar/views/view-shortcode-generator.php:374
#: includes/base/class-widget-calendar.php:220
msgid "Current Year"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:136
#: includes/base/admin/calendar/views/view-shortcode-generator.php:386
#: includes/base/class-widget-calendar.php:196
msgid "Start Month"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:139
#: includes/base/admin/calendar/views/view-shortcode-generator.php:389
#: includes/base/class-widget-calendar.php:199
msgid "Current Month"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:140
#: includes/base/admin/calendar/views/view-shortcode-generator.php:390
#: includes/base/class-widget-calendar.php:200
msgid "January"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:141
#: includes/base/admin/calendar/views/view-shortcode-generator.php:391
#: includes/base/class-widget-calendar.php:201
msgid "February"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:142
#: includes/base/admin/calendar/views/view-shortcode-generator.php:392
#: includes/base/class-widget-calendar.php:202
msgid "March"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:143
#: includes/base/admin/calendar/views/view-shortcode-generator.php:393
#: includes/base/class-widget-calendar.php:203
msgid "April"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:144
#: includes/base/admin/calendar/views/view-shortcode-generator.php:394
#: includes/base/class-widget-calendar.php:204
msgid "May"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:145
#: includes/base/admin/calendar/views/view-shortcode-generator.php:395
#: includes/base/class-widget-calendar.php:205
msgid "June"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:146
#: includes/base/admin/calendar/views/view-shortcode-generator.php:396
#: includes/base/class-widget-calendar.php:206
msgid "July"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:147
#: includes/base/admin/calendar/views/view-shortcode-generator.php:397
#: includes/base/class-widget-calendar.php:207
msgid "August"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:148
#: includes/base/admin/calendar/views/view-shortcode-generator.php:398
#: includes/base/class-widget-calendar.php:208
msgid "September"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:149
#: includes/base/admin/calendar/views/view-shortcode-generator.php:399
#: includes/base/class-widget-calendar.php:209
msgid "October"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:150
#: includes/base/admin/calendar/views/view-shortcode-generator.php:400
#: includes/base/class-widget-calendar.php:210
msgid "November"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:151
#: includes/base/admin/calendar/views/view-shortcode-generator.php:401
#: includes/base/class-widget-calendar.php:211
msgid "December"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:158
#: includes/base/admin/calendar/views/view-shortcode-generator.php:408
msgid "Advanced Options"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:167
msgid "Week Start Day"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:170
#: includes/base/class-widget-calendar.php:154 includes/base/functions.php:49
msgid "Monday"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:171
#: includes/base/class-widget-calendar.php:155 includes/base/functions.php:52
msgid "Tuesday"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:172
#: includes/base/class-widget-calendar.php:156 includes/base/functions.php:51
msgid "Wednesday"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:173
#: includes/base/class-widget-calendar.php:157 includes/base/functions.php:50
msgid "Thursday"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:174
#: includes/base/class-widget-calendar.php:158 includes/base/functions.php:53
msgid "Friday"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:175
#: includes/base/class-widget-calendar.php:159 includes/base/functions.php:54
msgid "Saturday"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:176
#: includes/base/class-widget-calendar.php:160 includes/base/functions.php:55
msgid "Sunday"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:184
msgid "Display Selection Dropdown"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:184
msgid ""
"If set to yes, the calendar will display a month and year drop-down select "
"field as a navigation alternative to the arrows."
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:196
msgid "Use Jump Switch"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:196
msgid ""
"If set to yes and if the calendar displays multiple months, when the user "
"uses the arrows to navigate the calendar, the calendar will switch the "
"number of months selected, rather than just one month."
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:208
#: includes/base/admin/calendar/views/view-shortcode-generator.php:417
msgid "Show History"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:208
#: includes/base/admin/calendar/views/view-shortcode-generator.php:417
msgid ""
"This option lets you decide how past dates are being displayed for the user "
"in the front-end."
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:211
#: includes/base/admin/calendar/views/view-shortcode-generator.php:420
#: includes/base/class-widget-calendar.php:233
msgid "Display booking history"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:212
#: includes/base/admin/calendar/views/view-shortcode-generator.php:421
#: includes/base/class-widget-calendar.php:234
msgid "Replace booking history with the default legend item"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:213
#: includes/base/admin/calendar/views/view-shortcode-generator.php:422
#: includes/base/class-widget-calendar.php:235
msgid "Use the Booking History Color from the Settings"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:226
#: includes/base/admin/calendar/views/view-shortcode-generator.php:430
msgid "Display Tooltips"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:231
#: includes/base/admin/calendar/views/view-shortcode-generator.php:435
#: includes/base/class-widget-calendar.php:246
msgid "Yes, with red indicator"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:239
#: includes/base/class-widget-calendar.php:272
msgid "Highlight Today"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:251
#: includes/base/class-widget-calendar.php:252
msgid "Show Week Numbers"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:251
msgid ""
"If set to yes, it will display at the beginning of each week the week's "
"number counted from the beginning of the year."
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:263
#: includes/base/admin/calendar/views/view-shortcode-generator.php:455
#: includes/base/class-widget-calendar.php:177
msgid "Language"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:267
#: includes/base/admin/calendar/views/view-shortcode-generator.php:459
#: includes/base/class-widget-calendar.php:186
msgid "Auto (let WP choose)"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:300
msgid "Insert a Multiple Overview Calendar"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:301
msgid ""
"Create a calendar overview that displays all selected calendars and their "
"availability"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:304
msgid "Calendar Selection"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:313
msgid "Display Calendars"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:316
msgid "All Calendars"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:317
msgid "Selected Calendars"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:325
msgid "Select Calendars"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:443
msgid "Show Day Abbreviations"
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:443
msgid ""
"If set to yes, it will display a secondary calendar header for the dates "
"(besides the day numbers), containing the first letter of the day's name. "
"For example, Monday will display M."
msgstr ""

#: includes/base/admin/calendar/views/view-shortcode-generator.php:484
msgid "Insert Calendar Overview"
msgstr ""

#: includes/base/admin/settings/class-submenu-page-settings.php:28
msgid "Settings saved successfully."
msgstr ""

#: includes/base/admin/settings/class-submenu-page-settings.php:45
#: includes/base/admin/settings/views/view-settings-tab-languages.php:11
msgid "Languages"
msgstr ""

#: includes/base/admin/settings/functions.php:36
#: includes/base/admin/settings/functions.php:37
#: includes/base/admin/settings/views/view-settings.php:19
msgid "Settings"
msgstr ""

#: includes/base/admin/settings/views/view-settings-tab-general.php:25
msgid "Booking History Color"
msgstr ""

#: includes/base/admin/settings/views/view-settings-tab-general.php:37
msgid "Backend Start Day"
msgstr ""

#: includes/base/admin/settings/views/view-settings-tab-general.php:64
msgid "iCal Refresh Times"
msgstr ""

#: includes/base/admin/settings/views/view-settings-tab-general.php:69
msgid "On each page load"
msgstr ""

#: includes/base/admin/settings/views/view-settings-tab-general.php:70
msgid "Hourly"
msgstr ""

#: includes/base/admin/settings/views/view-settings-tab-general.php:71
msgid "Daily"
msgstr ""

#: includes/base/admin/settings/views/view-settings-tab-general.php:72
msgid "Custom"
msgstr ""

#: includes/base/admin/settings/views/view-settings-tab-general.php:81
msgid "iCal Custom Refresh Time"
msgstr ""

#: includes/base/admin/settings/views/view-settings-tab-general.php:89
msgid "Minutes"
msgstr ""

#: includes/base/admin/settings/views/view-settings-tab-general.php:90
msgid "Hours"
msgstr ""

#: includes/base/admin/settings/views/view-settings-tab-general.php:110
#: includes/base/admin/settings/views/view-settings-tab-languages.php:41
msgid "Save Settings"
msgstr ""

#: includes/base/admin/settings/views/view-settings-tab-languages.php:13
msgid "What languages do you wish to use?"
msgstr ""

#: includes/base/class-shortcodes.php:84
msgid "Calendar does not exist."
msgstr ""

#: includes/base/class-widget-calendar.php:16
msgid "Insert a WP Simple Booking Calendar"
msgstr ""

#: includes/base/class-widget-calendar.php:110
msgid "Display title"
msgstr ""

#: includes/base/class-widget-calendar.php:120
msgid "Display legend"
msgstr ""

#: includes/base/class-widget-calendar.php:141
msgid "Display dropdown?"
msgstr ""

#: includes/base/class-widget-calendar.php:151
msgid "Week starts on"
msgstr ""

#: includes/base/class-widget-calendar.php:166
msgid "Months to display"
msgstr ""

#: includes/base/class-widget-calendar.php:230
msgid "Show history"
msgstr ""

#: includes/base/class-widget-calendar.php:241
msgid "Show Tooltip"
msgstr ""

#: includes/base/class-widget-calendar.php:262
msgid "Jump Switch"
msgstr ""

#: includes/base/legend/functions.php:202
msgid "Available"
msgstr ""

#: includes/base/legend/functions.php:209
msgid "Booked"
msgstr ""

#: includes/base/legend/functions.php:215
msgid "Changeover 1"
msgstr ""

#: includes/base/legend/functions.php:221
msgid "Changeover 2"
msgstr ""

#: includes/modules/uninstaller/functions.php:17
msgid "Uninstaller"
msgstr ""

#: includes/modules/uninstaller/views/view-uninstaller.php:10
msgid "Important!"
msgstr ""

#: includes/modules/uninstaller/views/view-uninstaller.php:12
msgid ""
"The uninstaller will remove all WP Simple Booking Calendar information "
"stored in the database for version 8 and higher."
msgstr ""

#: includes/modules/uninstaller/views/view-uninstaller.php:14
msgid ""
"This includes, but is not limited to, all calendars, all legend items, all "
"bookings, all plugin settings."
msgstr ""

#: includes/modules/uninstaller/views/view-uninstaller.php:16
msgid "Data related to versions lower than version 8 will not be removed."
msgstr ""

#: includes/modules/uninstaller/views/view-uninstaller.php:18
msgid ""
"After the uninstall process is complete the plugin will be automatically "
"deactivated."
msgstr ""

#: includes/modules/uninstaller/views/view-uninstaller.php:24
msgid ""
"To confirm that you really want to uninstall WP Simple Booking Calendar, "
"please type REMOVE in the field below."
msgstr ""

#: includes/modules/uninstaller/views/view-uninstaller.php:30
msgid "Uninstall Plugin"
msgstr ""

#: includes/modules/update-checker/functions.php:62
#: includes/modules/update-checker/views/view-register-website.php:21
msgid "Register Website"
msgstr ""

#: includes/modules/update-checker/functions.php:95
#: includes/modules/update-checker/functions.php:113
msgid "Something went wrong. Could not complete the operation."
msgstr ""

#: includes/modules/update-checker/functions.php:97
#: includes/modules/update-checker/functions.php:115
msgid "Please provide a serial key."
msgstr ""

#: includes/modules/update-checker/functions.php:99
msgid ""
"Something went wrong. Could not connect to our server to register your "
"website."
msgstr ""

#: includes/modules/update-checker/functions.php:101
#, php-format
msgid ""
"This website is already registered with the provided serial key. Please log "
"into %syour account on our website%s to view all your registered websites."
msgstr ""

#: includes/modules/update-checker/functions.php:103
#, php-format
msgid ""
"The provided serial key is either invalid or expired. You cannot register a "
"website with an invalid or expired serial key. %sPlease visit our website to "
"set up or renew your WP Simple Booking Calendar license%s."
msgstr ""

#: includes/modules/update-checker/functions.php:105
#, php-format
msgid ""
"The maximum number of websites have been registered for this serial key. To "
"upgrade your license, %splease visit our website%s."
msgstr ""

#: includes/modules/update-checker/functions.php:107
#, php-format
msgid ""
"Website successfully registered. To view all your registered websites, "
"please check %syour account page on our website%s."
msgstr ""

#: includes/modules/update-checker/functions.php:117
msgid ""
"Something went wrong. Could not connect to our server to deregister your "
"website."
msgstr ""

#: includes/modules/update-checker/functions.php:119
msgid "Website successfully deregistered."
msgstr ""

#: includes/modules/update-checker/functions.php:122
#, php-format
msgid ""
"Please visit the %sPlugins page%s to check if a new update is available for "
"WP Simple Booking Calendar."
msgstr ""

#: includes/modules/update-checker/functions.php:151
#, php-format
msgid ""
"Your version of WP Simple Booking Calendar installed on this website is not "
"registered. Plugin updates are not available without a valid license key. "
"%sPlease click here to register your website%s."
msgstr ""

#: includes/modules/update-checker/functions.php:184
#, php-format
msgid ""
"Your WP Simple Booking Calendar serial key has expired. Plugin updates are "
"not available without a valid serial key. %sPlease click here to purchase a "
"new license%s."
msgstr ""

#: includes/modules/update-checker/views/view-register-website.php:14
msgid "Serial Key"
msgstr ""

#: includes/modules/update-checker/views/view-register-website.php:14
#, php-format
msgid ""
"You can find your serial key in your WP Simple Booking Calendar account. "
"%sClick here to go to your account.%s"
msgstr ""

#: includes/modules/update-checker/views/view-register-website.php:23
msgid "Deregister Website"
msgstr ""

#: includes/modules/update-checker/views/view-register-website.php:33
msgid "Manual Update Check"
msgstr ""

#: includes/modules/update-checker/views/view-register-website.php:33
#, php-format
msgid ""
"The plugin by default checks once a day if there is an update available for "
"it and displays if there is one in the %1$sPlugins page%2$s. If you want to "
"do a manual update check and not wait for the automatic one, press the Check "
"for Updates button and then check the %1$sPlugins page%2$s."
msgstr ""

#: includes/modules/update-checker/views/view-register-website.php:37
msgid "Check for Updates"
msgstr ""

#: includes/modules/upgrader/functions-actions-ajax-upgrader.php:214
msgid "Changeover"
msgstr ""

#: includes/modules/upgrader/functions.php:57
#: includes/modules/upgrader/functions.php:58
msgid "Welcome"
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:18
msgid "Welcome to WP Simple Booking Calendar v.8"
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:24
msgid ""
"This new version was written from the ground up to make the plugin easier to "
"use, more flexible and more stable."
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:25
msgid ""
"To start using the new version we will have to do a quick setup to migrate "
"your existing data to the new format."
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:26
msgid ""
"The setup should take just a few moments. For safe keeping, your old data "
"will not be removed."
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:41
msgid "Migrating calendars..."
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:42
msgid "Migrating bookings..."
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:43
msgid "Migrating general settings..."
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:44
msgid "Finishing up..."
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:48
msgid "Bookings"
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:49
msgid "General settings"
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:50
msgid "Finished"
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:65
msgid "Let's start!"
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:66
msgid "Please wait..."
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:69
msgid "Continue to plugin"
msgstr ""

#: includes/modules/upgrader/views/view-upgrader.php:76
#, php-format
msgid ""
"If you wish to start fresh and skip the migration of your calendars and "
"settings, from the old version, %sclick here%s."
msgstr ""

#: includes/modules/user-restrictions/views/view-edit-calendar-main-fields.php:44
msgid "Users Editing Permissions"
msgstr ""

#: includes/modules/user-restrictions/views/view-edit-calendar-main-fields.php:44
msgid ""
"If you wish to allow certain users to edit this calendar, select them from "
"the field below. The selected users will be able to edit only this calendar. "
"If you select the same users in other calendars, they will be able to also "
"edit those calendars."
msgstr ""

#: includes/modules/user-restrictions/views/view-edit-calendar-main-fields.php:50
msgid "User Assign"
msgstr ""

#: includes/modules/user-restrictions/views/view-edit-calendar-main-fields.php:67
msgid "There are no users that can be assigned to the calendar."
msgstr ""

#: includes/modules/user-restrictions/views/view-settings-tab-general-fields.php:13
msgid "User Role Permissions"
msgstr ""

#: includes/modules/user-restrictions/views/view-settings-tab-general-fields.php:13
msgid ""
"Select the user roles you wish to have calendar editing capabilities. All "
"users that have the selected user roles will be able to edit all calendars."
msgstr ""
